<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>CSS Introduction</title>
  <style>
    h1 {
      color: black !important;
    }
  </style>
  <link rel="stylesheet" href="./index.css">
</head>

<body>
  <nav id="top">
    <a href="#landing">Zuitt</a>
    <div class="">
      <a href="#landing">Landing</a>
      <a href="#register">Register</a>
    </div>
  </nav>
  <h1 style="color:red;">Hello, World!</h1>
  <!-- <h1>Hello, World!</h1> -->
  <section id="landing">
    <h2>Welcome to Zuitt!</h2>
    <h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>
    <img src="https://place-puppy.com/450x450" target="_bank" alt="">
    <ol id="bootcamp-learning-list">
      <li class="offering-item">Day classes</li>
      <li class="offering-item">Night classes</li>
      <li class="offering-item">Intro to coding events</li>
    </ol>
    <a href="top"></a>
  </section>

  <section id="register">
    <h2>Register</h2>
    <form class="" action="index.html" method="post">
      <label for="first-name">First Name</label>
      <input type="text" id="first-name" required autocomplete>
      <br>
      <label for="last-name">Last Name</label>
      <input type="text" id="last-name" required autocomplete>

      <label for="email">Email</label>
      <input type="email" id="email" required autocomplete><br>
      <button type="submit" name="button">Apply now</button>

    </form>
    <a href="#top">Back to Top</a>
  </section>
</body>

</html>
